.RadTabStrip_Viva {
  color: #555759;
  font: 11pt arial,verdana,sans-serif;
  line-height: 26px; }
  .RadTabStrip_Viva .rtsGhostTab {
    border-color: #7e7e7e;
    border-radius: 5px;
    color: #555759;
    background-color: #e2e2e2; }

.RadTabStrip_Viva .rtsLI,
.RadTabStrip_Viva .rtsLink {
  color: #555759;
  font: 11pt arial,verdana,sans-serif; }

.RadTabStrip_Viva .rtsLink {
  border: 1px solid #555759;
  background: #e4e4e4; }

.RadTabStrip_Viva .rtsLink:hover {
  background: #00a8df;
  border-color: #555759;
  color: #fff; }

.RadTabStrip_Viva .rtsSelected,
.RadTabStrip_Viva .rtsSelected:hover {
  background: #fff;
  border-color: #555759;
  color: #555759; }

.RadTabStrip_Viva .rtsLI .rtsLink {
  padding-left: 8px; }

.RadTabStrip_Viva .rtsLI .rtsOut {
  padding-right: 8px; }

div.RadTabStrip_Viva a.rtsLink:focus {
  outline: none\9; }

div.RadTabStrip_Viva a.rtsLink:focus:after {
  left: 0\9;
  top: 0\9;
  right: 0\9;
  bottom: 0\9; }

/* <disabled tabs> */
/* </disabled tabs> */
/* <scrolling arrows> */
.RadTabStrip_Viva .rtsNextArrow,
.RadTabStrip_Viva .rtsPrevArrow,
.RadTabStrip_Viva .rtsPrevArrowDisabled,
.RadTabStrip_Viva .rtsNextArrowDisabled {
  background-image: url('TabStrip/TabStripStates.png'); }

.RadTabStrip_Viva .rtsLevel .rtsNextArrow {
  background-position: -18px 0; }

.RadTabStrip_Viva .rtsLevel .rtsPrevArrow {
  background-position: 0 0; }

.RadTabStrip_Viva .rtsLevel .rtsNextArrow:hover {
  background-position: -54px 0; }

.RadTabStrip_Viva .rtsLevel .rtsPrevArrow:hover {
  background-position: -36px 0; }

.RadTabStrip_Viva .rtsLevel .rtsPrevArrowDisabled,
.RadTabStrip_Viva .rtsLevel .rtsPrevArrowDisabled:hover {
  background-position: -72px 0; }

.RadTabStrip_Viva .rtsLevel .rtsNextArrowDisabled,
.RadTabStrip_Viva .rtsLevel .rtsNextArrowDisabled:hover {
  background-position: -90px 0; }

.RadTabStripLeft_Viva .rtsLevel .rtsNextArrow,
.RadTabStripRight_Viva .rtsLevel .rtsNextArrow {
  background-position: -18px -20px; }

.RadTabStripLeft_Viva .rtsLevel .rtsPrevArrow,
.RadTabStripRight_Viva .rtsLevel .rtsPrevArrow {
  background-position: 0 -20px; }

.RadTabStripLeft_Viva .rtsLevel .rtsNextArrow:hover,
.RadTabStripRight_Viva .rtsLevel .rtsNextArrow:hover {
  background-position: -54px -20px; }

.RadTabStripLeft_Viva .rtsLevel .rtsPrevArrow:hover,
.RadTabStripRight_Viva .rtsLevel .rtsPrevArrow:hover {
  background-position: -36px -20px; }

.RadTabStripLeft_Viva .rtsLevel .rtsPrevArrowDisabled,
.RadTabStripLeft_Viva .rtsLevel .rtsPrevArrowDisabled:hover,
.RadTabStripRight_Viva .rtsLevel .rtsPrevArrowDisabled,
.RadTabStripRight_Viva .rtsLevel .rtsPrevArrowDisabled:hover {
  background-position: -72px -20px; }

.RadTabStripLeft_Viva .rtsLevel .rtsNextArrowDisabled,
.RadTabStripLeft_Viva .rtsLevel .rtsNextArrowDisabled:hover,
.RadTabStripRight_Viva .rtsLevel .rtsNextArrowDisabled,
.RadTabStripRight_Viva .rtsLevel .rtsNextArrowDisabled:hover {
  background-position: -90px -20px; }

/* </scrolling arrows> */
.RadTabStripTop_Viva .rtsLevel {
  background-color: transparent; }

.RadTabStripTop_Viva_Baseline .rtsLevel,
.RadTabStripBottom_Viva_Baseline .rtsLevel {
  background-image: url('TabStrip/TabStripStates.png'); }

/* <orientation: top> */
.RadTabStripTop_Viva_Baseline .rtsLevel {
  background-position: 0 100%;
  background-repeat: repeat-x; }

.RadTabStripTop_Viva .rtsLink {
  margin-top: 0;
  padding-top: 8px;
  padding-bottom: 7px;
}

.RadTabStripTop_Viva .rtsLink:hover {
  border-bottom-color: #7c7c7c; }

.RadTabStripTop_Viva .rtsSelected,
.RadTabStripTop_Viva .rtsSelected:hover {
  border-bottom-color: #fff;
  margin-top: 0;
  padding-top: 8px;
  padding-bottom: 7px;
}

/* </orientation: top> */
/* <orientation: bottom> */
.RadTabStripBottom_Viva_Baseline .rtsLevel {
  background-position: 0 -149px;
  background-repeat: repeat-x; }

.RadTabStripBottom_Viva .rtsLink {
  margin-bottom: 2px; }

.RadTabStripBottom_Viva .rtsLink:hover {
  border-top-color: #7c7c7c; }

.RadTabStripBottom_Viva .rtsSelected,
.RadTabStripBottom_Viva .rtsSelected:hover {
  border-top-color: #fff;
  margin-bottom: 0;
  padding-bottom: 2px; }

/* </orientation: bottom> */
/* <orientation: left> */
.RadTabStripLeft_Viva .rtsLink:hover {
  border-right-color: #7c7c7c; }

.RadTabStripLeft_Viva .rtsSelected,
.RadTabStripLeft_Viva .rtsSelected:hover {
  border-right-color: #fff; }

/* </orientation: left> */
/* <orientation: right> */
.RadTabStripRight_Viva .rtsLink:hover {
  border-left-color: #7c7c7c; }

.RadTabStripRight_Viva .rtsSelected,
.RadTabStripRight_Viva .rtsSelected:hover {
  border-left-color: #fff; }

/* </orientation: right> */
/* <disabled states> */
.RadTabStrip_Viva .rtsDisabled,
.RadTabStrip_Viva .rtsDisabled:hover {
  border-color: #7c7c7c;
  background: #e4e4e4;
  color: #aaa; }

/* </disabled states> */
/* <Disable state> */
html .RadTabStrip_Viva_disabled .rtsLevel1 .rtsLink {
  color: #aaaaaa;
  cursor: default; }
  html .RadTabStrip_Viva_disabled .rtsLevel1 .rtsLink:hover {
    background: #e4e4e4;
    border-color: #7c7c7c;
    color: #aaaaaa; }

/* </Disable state> */
/** DropClues */
.rtsDropClue_Viva {
  background-image: url('../Common/TabStrip/rtsDropClueSprite.png'); }

.rtsDropClueTop_Viva {
  background-position: 0 -20px; }

.rtsDropClueRight_Viva {
  background-position: 0 -30px; }

.rtsDropClueBottom_Viva {
  background-position: 0 0; }

.rtsDropClueLeft_Viva {
  background-position: 0 -10px; }
